prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-electromagnet
Description: Electromagnet
Version: 1.7.1

Libs: -L${libdir} -lupm-electromagnet
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
